html {
	height: 100%;
}

/*
body {
	background: url(images/fondo.jpg) no-repeat center #000;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 10px;
}

*/

/* FONFO PANTALLA COMPLETA */ 
body {
	overflow:hidden; 		/* needed to eliminate scrollbars caused by the background image */
	padding:0;margin:0;		/* necesarry for the raster to fill the screen */
	height:100%;width:100%;
	background:#000;
}

#bgimg {
	position:absolute;
	z-index: -1;
}

#realBody{
	position:absolute;
	z-index: 5;				/* Place the new body above the background image */
	overflow:auto; 			/* restore scrollbars for the content */
	height:100%;width:100%;	/* Make the new body fill the screen */
	background: url('images/raster.png'); /* this is just a fancy raster, you can remove it; I kinda like it though */
}


/*////////////////////////////////////////////////////////////*/



#estrella {
	height: 100%;
	width: 100%;
	margin: -10px;
	z-index: 1;
}


a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color: #BDDE00;
}
a:active {
	text-decoration: none;
	color: #FFFFFF;
}
#lienzoHome {
	/*
	height: 580px;
	*/
	width: 935px;
	margin:auto;
	/*
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -468px;
	margin-top: -290px;
	*/
	border: 1px dotted #BEDB11;
	background-color: #000000;
	z-index: 2;
	margin-top:10px;
	margin-bottom:20px;
}
#lienzo {
	width: 935px;
	position: absolute;
	left: 50%;
	margin-left: -468px;
	border: 1px dotted #BEDB11;
	background-color: #000000;
	z-index: 2;
	top: 10px;
}
#top {
	height: 133px;
}
#menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #FFFFFF;
	width: 235px;
	float: left;
}
#menu ul {
	list-style-type: none;
	text-align: right;
	margin-right: 20px;
}


#menu li {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #C4E407;
	border-right-color: #C4E407;
	border-bottom-color: #C4E407;
	border-left-color: #C4E407;
	padding-top: 15px;
	padding-bottom: 15px;
	width:180px;
}

#menu img {
	float: right;
	margin-left: 10px;
}
#contenidos {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	margin-left: 235px;
	padding: 8px;
}
#contenidos p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}


/* H1 */

#contenidos h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	color:#b6d607;
	font-weight:normal;
	text-align: left;
	width:610px;
	float:left;
	display:block;
	background:url(images/logo_coverfit.jpg) no-repeat 20px 0px;
	height:40px;
	padding:0px 0px 0px 70px;
}

#contenidos h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	width:680px;
	text-align:left;
	float:left;
	margin:5px 0px;
}

#contenidos h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-weight: normal;
	text-align:left;
	float:left;
	margin:5px 0px;
}

#contenidos h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color:#b6d607;
	font-weight:normal;
	text-align: left;
	width:550px;
	float:left;
	display:block;
	height:35px;
	padding:7px 0px 0px 115px;
	margin-top:20px;
}





#contenidos a:link {
	color: #C2E108;
	text-decoration: none;
}
#contenidos a:visited {
	color: #C2E108;
	text-decoration: none;
}
#contenidos a:hover {
	color: #EDF818;
	text-decoration: none;
}
#contenidos a:active {
	color: #C2E108;
	text-decoration: none;
}


#contenidos ol { color:#C2E108;}

#ciudades {
	color: #C2E108;
	margin: 5px 0px;
	width:680px;
}
#ciudades  ul  {
	padding: 0px;
	margin: 0px;
}
#ciudades  li  {
	display: inline;
	padding-right: 20px;
}


#productos{ background:url(images/wall_slide.jpg) no-repeat 0px 0px; padding:0px 0px 20px 15px; float:left; width:680px;}

#parrafo_texto{ background:url(images/bg_parrafo.jpg) no-repeat 0px 0px; padding:20px 0px 20px 15px; float:left; width:680px;}
#parrafo_texto p { float:left; text-align:justify; width:630px; padding:0px 10px 0px 10px; line-height:18px;}

#contacto{ background:url(images/contacto.jpg) no-repeat bottom right; float:left; min-height:400px;}

#galeria{ float:left; height:550px;}



/* nuevos estilos*/

div.imagenes_cabecera{float:left; width:372px; height:23px; background: url(images/circulos_cab.jpg) no-repeat; padding:110px 20px 0px 20px;}
div.tex_imagen{float:left; width:93px; height:15px; color:#FFF; font-size:11px; text-align:center; font-family:Arial, Helvetica, sans-serif;}

/* boton */

a.boton_enlace{ float:left; background:url(images/bot_cab.jpg) no-repeat; font-size:11px; color:#b6d607; text-align:center; width:112px; height:16px;  padding:2px 0px 0px 0px; display:block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }
a.boton_enlace:link{ float:left; background:url(images/bot_cab.jpg) no-repeat; font-size:11px; color:#b6d607;  text-align:center; width:112px; height:16px;  padding:2px 0px 0px 0px; display:block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }
a.boton_enlace:hover{ float:left; background:url(images/bot_cab.jpg) no-repeat; font-size:11px; color:#b6d607;  text-align:center; width:112px; height:16px;  padding:2px 0px 0px 0px; display:block; text-decoration:none; font-family:Arial, Helvetica, sans-serif; }


/* enlaces BANDERAS */

#banderitas{height:15px; padding-right:20px; text-align:right;}
#banderitas img {border-style:none; margin-left:10px;}

#banners{margin-left:30px; margin-right:20px; padding-bottom:0; padding-top:10px; text-align:center;}
#banners p {  float:left; display:block; width:165px; text-align:center; border:none; margin:0px;}
#banners p img { border:none;}


/* enlaces REDES SOCIALES */

#redes_sociales{background:url(images/redes_sociales.jpg) no-repeat 125px 10px; text-align:right; height:40px; padding: 10px 20px 0px 0px; }

a.red_social{ float:right; height:22px; width:22px; display:block; text-decoration:none; border:none; margin-left:10px;}
a.red_social:link{ float:right; height:22px; width:22px; display:block; text-decoration:none; border:none; margin-left:10px;}
a.red_social:hover{ float:right; height:22px; width:22px; display:block; text-decoration:none; border:none; margin-left:10px;}


a.url{ text-decoration:none; border:none; font-size:18px; font-style:italic; color:#b6d607;}
a.url:link{ text-decoration:none; border:none; font-size:18px; font-style:italic; color:#b6d607;}
a.url:hover{  text-decoration:underline; border:none; font-size:18px; font-style:italic; color:#b6d607;}

a.tienda{font-style:normal; font-weight:bold; color:#b6d607; text-decoration:none; }
a.tienda:link{font-style:normal; font-weight:bold; color:#b6d607; text-decoration:none; }
a.tienda:hover{font-style:normal; font-weight:bold; color:#b6d607; text-decoration:none; }


/* PARRAFOS */

p.texto_ancho{ float:left; width:680px; color:#FFF; font-size:11px; text-align:justify; line-height:18px;}

p.texto_columna{ float:left; color:#FFF; font-size:11px; text-align:justify; line-height:15px; clear:right;}

p.texto_contacto{ float:left; line-height:18px; width:660px; padding:10px 0px 0px 20px;}



/* BANNER SLIDE */
div.banner_slide{float:left; height:420px; padding-left:10px;}

div.banner_slide2{float:left; height:520px; padding-left:10px;}


/* BANNER PILATES */
div.banner_pilates{background:url(images/banner_pilates.jpg) no-repeat 0px 0px; display:block; width:690px; height:200px; float:left; padding:0px 0px 20px 0px;}
p.parrafo_pilates{float:right; width:375px; margin:0px; padding-right:10px;}


/* ESPACIADOR */

div.separador{float:left; height:20px; width:680px;}


/* SPAN */

span.negrita{ font-weight:bold;}
span.verde{ font-weight:bold; color:#b6d607;}
span.blanco{ font-weight:bold; color:#FFF; font-style:italic;}
span.telefono{ font-weight:bold; font-size:18px;}